
VIRTUAL CREDIT CARD - Bug #15503

Android[TREATS][TREAT Miles]  Number Customer can input  Special character

09 January 2023 03:27 PM - ilham ilham

Status: Closed Start date: 09 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User : ntbsec05

step :

login

slide Kartu Kredit

tap Kartu

tap My TREATS

tap Redeem reward TREATS

Tap Miles

Tap Detail

tap Keranjang

Actual :

input customer number can input all Alphabet and Special Character

Expected :

if it is for Customer number Should be only number and + or number

History

#1 - 09 January 2023 03:40 PM - ilham ilham

ilham ilham wrote:

User : ntbsec05

step :

login

slide Kartu Kredit

tap Kartu

tap My TREATS

tap Redeem reward TREATS

Tap Miles

Tap Detail

tap Keranjang

Actual :

input customer number can input all Alphabet and Special Character

Expected :

if it is for Customer number Should be only number and + or number or number and Alphabet
#2 - 10 January 2023 11:35 AM - hsulynn pang

- Status changed from Assigned to In Progress

#3 - 10 January 2023 11:36 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 10 January 2023 01:06 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 10 January 2023 04:07 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

Capture243.JPG 26.5 KB 09 January 2023 ilham ilham

retest (1).mp4 3.14 MB 10 January 2023 hsulynn pang
